
Grupo 3 B - Feature #3809

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Feature # 3812 (Resolved): Codificación

Instalación del sistema operativo

08/27/2024 05:29 PM - mayling alvarez

Status: Resolved Start date: 08/13/2024

Priority: Normal Due date: 08/16/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 05:29 PM - mayling alvarez

- Status changed from New to Resolved

#2 - 08/27/2024 05:35 PM - mayling alvarez

- Parent task changed from #3799 to #3812

#3 - 08/27/2024 06:11 PM - mayling alvarez

- Due date changed from 10/02/2024 to 08/13/2024

- Start date changed from 09/27/2024 to 08/06/2024

#4 - 08/27/2024 06:14 PM - mayling alvarez

- Due date changed from 08/13/2024 to 08/08/2024

#5 - 09/08/2024 03:54 PM - mayling alvarez

- Due date changed from 08/08/2024 to 08/16/2024

- Start date changed from 08/06/2024 to 08/13/2024
